body {
margin: 0px 0px 0px 0px;
color:#5e5e5e;
font-family: 'Myriad Pro';
background-color:#f0f0f0;
}
#container{
width:1349px;
margin-left:auto;
margin-right:auto;
background:#fff;
}
#wrapper {
width: 1040px;
margin-top:0px;
margin-right: auto;
margin-left: auto;
position:relative;
background:#fff;
}
#wrapper #kotak {
width: 1040px;
margin-left:auto;
margin-right:auto;
background:#fff;
}
#wrapper #kotak #topbox {
float:left;
width:1040px;
height:320px;
}
#wrapper #kotak #leftbox {
float:left;
width:728px;
margin-top:20px;
margin-left:0px;
margin-right:12px;
position:relative;
z-index:1;
background:#fff;
}
#wrapper #kotak #leftbox #leftboxone {
width:728px;
padding-bottom:20px;
}
#wrapper #kotak #leftbox #leftboxtwo {
width:728px;
padding-bottom:20px;
}
#wrapper #kotak #leftbox #leftboxthree {
width:728px;
padding-bottom:20px;
}

#wrapper #kotak #rightbox {
float:left;
width:300px;
margin-top:20px;
position:relative;
z-index:5;
background:#fff;
}

#wrapper #kotak #indexbox {
width:1024px;
}

#clear {
clear: both;
}

/* other */
#clear {
clear: both;
}
/* Link Hover */
#link_hov {
text-decoration:none;
color:#464646;
}
#link_hov:hover {
color:#ec008c;
}
#link_hov2{
text-decoration:none;
color:#ec008c;
font-weight:bold;
font-size:20px;
}
#link_hov2:hover {
opacity:.8;
}
#link_paging{
color: white;
background-color:#ed007b;
border:none;
outline:none;
text-decoration:none;
}
#link_paging:hover{
color: white;
background-color:#bebebe;
border:none;
outline:none;
text-decoration:none;
}
#link_tag {
text-decoration:none;
border-radius:5px;
border:solid 1px #bebebe;
color:#464646;
padding:5px 10px;
margin:5px;
}
#link_tag:hover {
border-radius:5px;
background:#bebebe;
border:solid 1px #bebebe;
color:#fff;
}
#link_kal{
color:#f1bd12; 
text-decoration:none;
}
#link_kal:hover{
text-decoration:underline;
}
#block {
text-decoration:none;
display:block;
color:#313233;
padding-left:15px;
padding-top:5px;
padding-bottom:5px;
}

#block:hover {
background:#e1e1e1; /* old browsers */
background:-webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#d0d0d0)); /*webkit*/
background:-moz-linear-gradient(top,#e1e1e1,#d0d0d0); /*firefox*/
color:#a41064;
}

#fitur {
width:1024px;
margin-top:10px;
margin-left:auto;
margin-right:auto;
}

#fitur #fitur1 {
float:left;
width:239px;
margin-right:22px;
}
#fitur #fitur2 {
float:left;
width:239px;
margin-right:22px;
}
#fitur #fitur3 {
float:left;
width:239px;
margin-right:21px;
}
#fitur #fitur4 {
float:left;
width:242px;
}

#judul_artikel{
margin-top:-20px; margin-bottom:-15px;
}
#judul_artikel h1{
font-size:25px;line-height:25px;
}

#judul_related{
margin-top:15px; margin-bottom:-10px;
}
#judul_related h2{
font-family:bebas; font-size:22px; line-height:20px; font-weight:lighter
}

#judul_lainnya{
margin-top:-15px
}
#judul_lainnya h2{
font-family:bebas; color:#fff; font-size:22px; line-height:20px; font-weight:lighter
}
/*
h3{
line-height:16px; font-weight:lighter; margin:0px; font-size:13px;
}
*/
#judul_popular{
margin-top:-1px;
}
#judul_popular h3{
font-size:16px; line-height:20px; font-weight:bold;
}

#isi-tebel {
float:left;
width:239px;
font-weight:bold;
padding-bottom:5px;
border-bottom:solid 1px #bababa;
font-size:15px;
}
#isi {
float:left;
width:239px;
padding-top:5px;
padding-bottom:5px;
border-bottom:solid 1px #bababa;
font-size:12px;
}

/* Link Hover */
#link_hov_white {
text-decoration:none;
color:#ffffff;
}
#link_hov_white:hover {
color:#ec008c;
}
/* End Link Hover */

/* Link Hover Headline Judul */
#link_hov_headline_judul {
color:#FFFFFF;
text-decoration:none;
}
#link_hov_headline_judul:hover {
color:#FFFFFF;
text-decoration:underline;
}
/* End Link Hover Headline Judul */

/* Link Hover Headline */
#link_hov_headline {
text-decoration:none;
color:#FFFFFF;
}
#link_hov_headline:hover {
color:#ec008c;
}
/* End Link Hover Headline */

/* Link Opacity */
#gambar_opacity {
opacity:1;
}
#gambar_opacity:hover {
opacity:.8;
}
#judul_atas {
text-decoration:none;
}
#judul_atas:hover {
text-decoration:underline;
}

#judul_atas2 {
text-decoration:none;
color:#000000;
}
#judul_atas_magenta {
text-decoration:none;
color:#ec008c;
}
#judul_atas_magenta:hover {
text-decoration:underline;
}
/* End Link Opacity */

/* Link Hover Underline */
#link_hov_underline {
text-decoration:underline;
color:#464646;
}
#link_hov_underline:hover {
color:#ec008c;
}
/* End Link Hover Underline*/

.button-kirim{
background:transparent;
background-image:url(../images/post-comment.png);
width:89px;
height:18px;
border:none;
cursor:pointer;
}
.button-kirim:hover{
background:transparent;
background-image:url(../images/post-comment-pink.png);
width:89px;
height:18px;
border:none;
cursor:pointer;
}
#btn-cancel{
background-image:url(../images/cancel-post.png);
}
#btn-cancel:hover{
background-image:url(../images/cancel-post-hover.png);
}

.text {
border:solid 1px #d0d0d0;
font-family:calibri;
font-size:12px;
color:#313233;
}
.text2 {
border:solid 1px #d0d0d0;
font-family:calibri;
font-size:15px;
color:#313233;
}
#link_mail {
color:#464646;
text-decoration:none;
font-size:15px;
font-style:italic;
}
#link_mail:hover {
text-decoration:underline;
}
#slidebox{
width:350px;
background:#a81365; /* old browsers */
background:-webkit-gradient(linear, left top, left bottom, from(#e61b90), to(#a81365)); /*webkit*/
background:-moz-linear-gradient(top,#e61b90,#a81365); /*firefox*/
position:fixed;
bottom:60px;
right:-380px;
-moz-box-shadow:-2px 0 5px #959595;
-webkit-box-shadow:-2px 0 5px #959595;
box-shadow:0 4px 10px #959595;padding:10px;
z-index:999999;
}

#link_arsip {
text-decoration:none;
color:#464646;
}
#link_arsip:hover {
color:#ec008c;
}
.trapezium {
/* Skew */
-webkit-transform: skew(-20deg); 
-moz-transform: skew(-20deg); 
-o-transform: skew(-20deg);
transform: skew(-20deg);
}
#link_keyword {
color:#019ea6;
font-weight:bold;
}
#link_keyword:hover {
color:#656565;
font-weight:bold;
}